function FileData_Pairs(x)
{
x.t("supports","header");
x.t("parameter","description");
x.t("rather","literals");
x.t("description","message");
x.t("providers","require");
x.t("providers","client");
x.t("providers","message");
x.t("end-call","message");
x.t("type","distinct");
x.t("type","references");
x.t("type","header");
x.t("type","location");
x.t("type","definitions");
x.t("type","even");
x.t("tibemsmsg_getbodytype","page");
x.t("repository","ems");
x.t("repository","tibemsmsg_settype");
x.t("repository","store");
x.t("repository","define");
x.t("tibems-status","end-call");
x.t("require","message");
x.t("distinct","message");
x.t("jms","providers");
x.t("jms","specification");
x.t("tibems_status","tibemsmsg_gettype");
x.t("cobol","call");
x.t("provider\u2019s","repository");
x.t("ems","supports");
x.t("tibemsmsg","message");
x.t("tibemsmsg","tibemsmsg_gettype");
x.t("definition","repository");
x.t("char","value");
x.t("returning","tibems-status");
x.t("references","definition");
x.t("clients","header");
x.t("const","char");
x.t("parameters","parameter");
x.t("tibemsmsg_settype","page");
x.t("standard","message");
x.t("programs","store");
x.t("programs","header");
x.t("store","body");
x.t("store","message");
x.t("body","type");
x.t("contrast","tibemsmsg_getbodytype");
x.t("messages","tibemsmsg");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("define","standard");
x.t("define","naming");
x.t("stores","type");
x.t("match","provider\u2019s");
x.t("purpose","type");
x.t("reference","value");
x.t("client","programs");
x.t("client","application");
x.t("tibco","software");
x.t("header","jms");
x.t("header","message");
x.t("header","symbolic");
x.t("header","even");
x.t("message","type");
x.t("message","repository");
x.t("message","definition");
x.t("message","const");
x.t("message","body");
x.t("message","reference");
x.t("message","message");
x.t("message","ensure");
x.t("message","value");
x.t("ensure","compatibility");
x.t("ensure","portability");
x.t("tibemsmsg_gettype","tibemsmsg");
x.t("tibemsmsg_gettype","function");
x.t("tibemsmsg_gettype","tibco");
x.t("tibemsmsg_gettype","tibemsmsg_gettype");
x.t("tibemsmsg_gettype","using");
x.t("similar","names");
x.t("value","cobol");
x.t("value","returning");
x.t("value","function");
x.t("value","message");
x.t("value","usage");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("compatibility","providers");
x.t("page","tibco");
x.t("page","declaration");
x.t("location","remarks");
x.t("remarks","jms");
x.t("configure","match");
x.t("policy","message");
x.t("application","message");
x.t("application","ensure");
x.t("values","rather");
x.t("specification","define");
x.t("portability","clients");
x.t("call","tibemsmsg_gettype");
x.t("call","call");
x.t("literals","configure");
x.t("pointer","parameters");
x.t("using","value");
x.t("symbolic","values");
x.t("names","contrast");
x.t("definitions","providers");
x.t("definitions","client");
x.t("definitions","application");
x.t("even","client");
x.t("even","similar");
x.t("naming","policy");
}
